Video Screencast Help
Backup Exec

The Data Domain “Appliance Series” | “DDX Series” | “Gateway Series” of products have been added to the BE 2010 HCL

Created: 28 Apr 2010 • Updated: 28 May 2014 • 2 comments
Jason B Fisher's picture
0 0 Votes
Login to vote

Comments 2 CommentsJump to latest comment

teiva-boy's picture

What is needed from a maintenance side of things to make this work?

Are there hot fixes that are needed from LiveUpdate in BE2010?

Is there a new specific Firmware from DataDomain?  Or is just 4.7+ suficient?

Do you need a newer version of the OST plug-in?  NBU needs a 1.1 or greater version, the HCL lists 2.2 now, that is a big jump, was this created just for the BE2010 compatibility?  

On a DD660 I've played with, the firmware last used is 4.7.3.0-140348 which as of a couple weeks ago, was the last est GA firmware available.  

Thanks,

There is an online portal, save yourself the long hold times. Create ticket online, then call in with ticket # in hand :-) http://mysupport.symantec.com "We backup data to restore, we don't backup data just to back it up."

0
Login to vote
Aidan Finley's picture

Hello -

You will need the following items/downloads to enable Data Domain OST support.

- DD OS 4.7.x (or higher)
- Download the OST plugin 2.2 from Data Domain.  This was created to support both NBU and BE OST with DD devices and is the latest and greatest OST package from Data Domain. 

While I recommend updating BE to the latest service packs and DDI's - there are fixes for OST and deduplication since we relesed - it is not required.

Also note this is "Basic Dsk" support only.  Optimized Duplication support is currently being developed and tested by both Data Domain and Symantec and will be enabled in a future OST plugin and/or Backup Exec patch.

Thanks,

Aidan Finley
Sr. Product Manager, Backup Exec 

0
Login to vote